

/* employee intranet page custom styles */
.page-id-651 .et_pb_fullwidth_header {
  background: linear-gradient(95deg,#37236a,#37236a 45%,#6f3178);
}
.page-id-651 .et_pb_text {
  margin-bottom: 60px;
}
.page-id-651 .et_pb_text h2 {
  border-bottom: 3px solid #FFc700;
  margin-bottom: 20px;
}
.page-id-651 .et_pb_text h2 i {
  float: right;
}

/* social icons */
#main-footer .social-icons {
  padding-left: 0;
}
#main-footer .social-icons li {
  display: inline-block;
  margin-right: 5px;
}
#main-footer .social-icons li a {
  color: #ffffff;
  font-size: 18px;
}
#main-footer .social-icons li i.uw-s {
  -webkit-transform: skew(-15deg);
  transform: skew(-15deg);
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  display: inline-block;
  height: 22px;
  width: 2px;
  margin: 0 4px -4px 12px;
  border-right: 2px solid #A8A8A8;
}
#footer-info a {
  font-size: 12px;
}

@media (max-width: 980px) {
  .footer-widget {
    width: 335px;
  }
}
@media (min-width: 981px) and (max-width: 1100px) {
  .footer-widget {
    width: 185px;
  }
}
@media (min-width: 1100px) {
  #footer-info a {
    font-size: 14px;
  }
  #main-footer .social-icons li a {
    font-size: 20px;
  }
}
